using System.Threading.Tasks;

namespace Tesses.Http
{
    public class ErrorRequestHandler : IRequestHandler
    {
        public async Task Handle(ServerContext ctx)
        {
            ctx.Response.SendStatusCodeHtml();
            await Task.CompletedTask;
        }
    }
}